Subject: RE: Revised Question 2

From: Christian Huitema <[email-masked]>
Date: Wed, 21 May 2003 10:17:55 -0700

Let's point out that the only difference between A2 and G is that A2
specifies that the CB procedure must "ensure that at least one-half of
the confirming body's sitting members agree to each candidate's
confirmation." It turns out that is NOT the modus operandi of the ISOC
Board of trustees. Decisions in a face to face meeting of the Board of
Trustees are according to the following rule:

1) A certain proportion of the trustees must be present (quorum), and,
2) A majority of those who are present must approve the decision.

This is specified as a simple majority in section 10 of the by-laws: "At
all meetings of the Board, a majority of the voting members of the Board
of Trustees then in office shall constitute a quorum for the transaction
of business and the act of the majority of the Trustees present at any
meeting at which a quorum is present shall be the act of the Board." 

This is a serious difference in practice, and a reason for not including
the "majority of sitting members" text proposed in A2.

-- Christian Huitema

> -----Original Message-----
> From: RJ Atkinson [mailto:[email-masked]]
> Sent: Wednesday, May 21, 2003 9:34 AM
> To: [email-masked]
> Subject: Revised Question 2
> 
> 
> 	At the bottom of this note, I've attempted to list all of
> the proposed fixes for the deadlock issue in Section 4 that
> are still being actively proposed.  It is likely that I've made
> a mistake along the way, so this note just attempts to verify
> that I have the correct list of currently proposed fixes.
> 
> 	If your preferred fix is not listed below, please post
> a note to the list outlining your proposed fix.  If your
> proposal involves replacing the Section 4 text, please
> include the precise proposed new text for Section 4.
> 
> Thanks,
> 
> Ran
> [email-masked]
> 
> -------------------------------------------------------------
> Alternatives still being considered:
> 
> (NUL) delete the current Section 4 text and have the document
> 	be entirely silent about how the confirming bodies
confirm/reject
> 	nominees.
> (A2) posted to the list on 21 May 2003, joint from several folks
> (G) posted to the list on 19 May 2003, from Christian Huitema
> (H) from Harald Alvestrand's note of 16 May 2003;
> 	I do not know what Harald's proposed new wording is.
> ---------------------------------------------------------------
> 
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>

---

From: RJ Atkinson <[email-masked]>
Date: Wed, 21 May 2003 14:00:00 -0400

On Wednesday, May 21, 2003, at 13:17 America/Montreal, Christian 
Huitema wrote:
> confirmation."

Alternative (G) requires that more than half must agree, whereas (A2)
says "at least one-half".

(Please see the phrase "appropriate majority" in that text.  "Majority"
means at least (more than half).  "Simple Majority" has a slightly
different definition than "Majority", of course.)

> It turns out that is NOT the modus operandi of the ISOC

A2 does not contain the phrase "majority of sitting members".

A2 does say "at least half of ... sitting members", which is
perhaps what you are intending to comment on.

Both A2 and G say that the CB decide their consent according
to a mechanism of their own choosing, which provides manuevering
room for the CB to have their own rules (example: ISoc BoT's
Quorum rule) in addition to what is specified in the RFC.

So adopting A2 would not preclude the existing ISoc BoT rules.

Adopting A2 would have the effect of additionally requiring that
at least half of the sitting members on the ISoc BoT approve
IETF-related confirmations.

Reasonable people might reach different conclusions on whether
that effect is desirable.  Reasonable people might also differ
on whether one wants a majority to be required for confirmation
or whether one wants "at least half" to be required for confirmation.

Certainly it is helpful to highlight the differences and discuss
them here on the list.  Thanks for your note.

Thanks very much,

Ran
[email-masked]